@charset "UTF-8";
/* CSS Document */


.w770-wrap {
	margin: 0 auto;
	overflow: hidden;
	width: 967px;
}

.w770 {
	margin: 0 auto;
	padding: 0 10px;
	width: 967px;
}
.title {
	line-height: 1.4;
    font-size: 26px;
}
ul.line-2 {
    overflow: hidden;
    margin-top: 5%;
}
ul.line-2 > li {
    width: 50%;
    float: left;
    box-sizing: border-box;
}
.img-onLy{
    text-align: center;
}
ul.line-2 > li ul li p {
    margin: 2% 0 4% 0;
}
ul.number-mark li {
    margin-top: 2%;
}
.number-mark p {
    position: relative;
    background: #F2EDDE;
    border: 1px solid #7F1E02;
    border-radius: 6px;
    margin-left: 2%;
    padding: 1% 0 0 4%;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 18px;
}
.number-mark p:before {
        background: #7F1E02;
    content: "";
    color: #fff;
    font-weight: bold;
    font-size: 26px;
    border-radius: 50px;
    padding: 1px 12px;
    position: absolute;
    left: -2%;
    top: -10%;
}
.number-mark p.numbering-1st:before{content: "1";}
.number-mark p.numbering-2nd:before{content: "2";}
.number-mark p.numbering-3rd:before{content: "3";}
.number-mark p.numbering-4th:before{content: "4";}
.number-mark p.numbering-5th:before{content: "5";}


/*ul li span {
    font-size: 12px;
    display: block;
    padding: 20px 0 0 10px;
}*/
.w770-wrap > ul li {
    margin-bottom: 10px;
}
ul.line-2.bsize li:first-of-type {
    padding-right: 3%;
}
.arrow a {
    padding-left: 2%;
}
.arrow a:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    padding-right: 2%;
}
.arrow a img{
    padding: 5px 0 0 5px;
}
.number-mark p small {
    float: right;
    font-size: 12px;
    padding-top: 1%;
}

@media only screen and (max-width:640px) and (max-device-width:1280px){
    .mod_billboard .slick li{
        display: grid;
            border-bottom: 1px solid #dadada;
    }
    .mod_billboard .slick li img {
    width: 200%;
    height: auto;
    max-width: max-content;
}
    .mod_billboard .slick li:after {
    content: "";
    background: url(https://sumai.panasonic.jp/cwf/bouon/img/top_title_01.jpg);
    height: 100px;
    background-position: right center;
    background-size: 200%;
    margin-left: 50px;
}
    .w770-wrap {
    width: 95%;
}
    ul.navi_page li:nth-of-type(odd) {
    border-left: 1px solid #333;
}
    .title {
    font-size: 20px;
}
    p.caption {
    margin-top: 2%;
        line-height: 2;
}
    ul.line-2 > li {
    width: 100%;
        float: none;
}
    .w770-wrap > ul li {
    margin-bottom: 5%;
    margin-top: 5%;
}
    .number-mark p {
    padding: 1% 0 1% 8%;
}
    .number-mark p {
    padding: 1% 0 1% 8%;
    margin-left: 5%;
}
    .number-mark p:before {
    left: -5%;
}
    .inlist {
    margin-top: 5%;
}
    li.img-onLy {
    margin: 10% 0 15% 0;
}
    ul li span {
    padding: 2.5% 0;
}
    
    
    
    
}











/*---------------------------------------------------------
navi_page
----------------------------------------------------------*/

ul.navi_page li {
	border-right: 1px solid #333;
	display: inline-block;
	margin: 0 0 10px;
	padding: 0 20px;
}
ul.navi_page li em {
	margin: 0 5px;
	padding: 3px 6px 3px 3px;
	color: #000;
	font-size: 0.8em;
	border: #000 1px solid;
	vertical-align: middle;
}
ul.navi_page li a {
	color: #333;
}
ul.navi_page li a:hover {
	color: #999;
	text-decoration: none;
}
ul.navi_page li:first-child {
	border-left: 1px solid #333;
}
/* ページ内リンク対応*/
.anchor {
margin-top: -80px!important;
padding-top: 80px!important;
margin-top: -160px＼9!important;
padding-top: 160px＼9!important;
}



